Bug 196823 - Review Request: php-pear-Log - PEAR: Framework for an abstracted logging system
Review Request: php-pear-Log - PEAR: Framework for an abstracted logging system
Status: CLOSED DUPLICATE of bug 190101
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Leemhuis (ignored mailbox)
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-26 22:03 EDT by Christopher Stone
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-27 20:06:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Stone 2006-06-26 22:03:29 EDT
Spec URL: http://tkmame.retrogames.com/fedora-extras/php-pear-Log.spec
SRPM URL: http://tkmame.retrogames.com/fedora-extras/php-pear-Log-1.9.6-1.src.rpm

Description:
The Log framework provides an abstracted logging system. It supports logging
to console, file, syslog, SQL, Sqlite, mail, and mcal targets. It also provides
a subject - observer mechanism.
Comment 1 Christopher Stone 2006-06-27 20:06:45 EDT

*** This bug has been marked as a duplicate of 190101 ***

Note You need to log in before you can comment on or make changes to this bug.